NextSpoly.h File Reference
`#include "groebner_defs.h"`
`#include "ReductionStrategy.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::NextSpoly
| This class computes the next spoly for a generator pair. More...

## Namespaces

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein (original) Alexander Dreyer (refactored)

Date
  2012-02-08

This file includes the definition of the class `NextSpoly`.

Copyright:
  (c) 2006-2012 by The PolyBoRi Team